FSA Hangar

MediaWiki: Common.css

No edit summary
No edit summary
 
(4 intermediate revisions by the same user not shown)
Line 2: Line 2:


/* #ca-talk { display:none!important; } */
/* #ca-talk { display:none!important; } */
.nevo-main_table {
width: 100%;
border: 1px solid gray;
border-radius: 10px;
padding: 15px;
}

Latest revision as of 16:48, 12 September 2025

/* CSS placed here will be applied to all skins */

/* #ca-talk { display:none!important; } */

.nevo-main_table {
width: 100%;
border: 1px solid gray;
border-radius: 10px;
padding: 15px;
}
Discuss this page